import React from 'react';
export default function Piano(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h157v-210h-50v-390H180zm443 0h157v-600H673v390h-50zm-246 0h206v-210h-50v-390H427v390h-50z" })));
}
